/*
@media screen and (max-width: 900px) and (min-width: 600px) {
}*/

/*--------------------- menu-footer ----------------------*/

.menu-logo .menu .navbar a.nav-item {

    font-size: 16px;
    margin: 0;
}

.menu-logo .inner-logo .pic img {

    width: 35px;
}

.menu-logo .logo .inner-logo .title-logo span:first-child {

    font-size: 11px;
}

.menu-logo .logo .inner-logo .title-logo span:last-child {

    font-size: 16px;
}

.menu-logo .inner-logo .pic img:last-child {

    right: 18px;
}

.elm-fix .footer .right-box .city,
.elm-fix .footer .right-box .descript,
.elm-fix .footer .left-box .call-us > span:first-child,
.elm-fix .footer .left-box .call-us > span:last-child {

    font-size: 14px;
}

.elm-fix .footer .left-box .call-us > span:last-child i {

    font-size: 16px;
}

/*--------------------- //menu-footer// ----------------------*/
/*--------------------- section-1 ----------------------*/

.main-slider .intro .main-content .pic-title .pic img {

    width: 85px;
    padding-bottom: 15px;
}

.main-slider .intro .main-content .pic-title .title h1 {

    font-size: 24px;
}

.main-slider .intro .main-content .pic-title .title span {

    font-size: 15px;
}

.main-slider .intro .main-content .text-det p {

    font-size: 22px;
}

.main-slider .intro .main-content .btns-more a {

    width: 160px;
    height: 40px;
    font-size: 12px;
}

/*--------------------- //section-1// ----------------------*/
/*--------------------- section-2 ----------------------*/

.main-slider .inner-section .content-heading .main-content .main-box {

    width: 31%;
    height: 310px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .main-box::before {

    top: -15px;
    right: -17px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .main-box::after {

    top: -33px;
    right: -37px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb1 {

    top: -132px;
    right: -58px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb2 {

    right: -433px;
    top: 45px;
}

.main-slider .inner-section .content-heading .main-content .nmb2::before {

    top: 45px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb2 .icons::before {

    top: 42px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb2 .icons::after {

    top: 41px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb3 {

    right: -662px;
    top: 235px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb4 {

    left: -661px;
    top: -222px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb6 {

    left: -127px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb6::before {

    top: 44px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb6 .icons::before {

    top: 41px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb6 .icons::after {

    top: 40px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb5 {

    left: -358px;
    bottom: -144px;
}

.main-slider .inner-section .content-heading .main-content .services .icons span {

    width: 90px;
    height: 90px;
}

.main-slider .inner-section .content-heading .main-content .services .description .title h4 {

    font-size: 14px;
}

.main-slider .inner-section .content-heading .main-content .services .description .desc span {

    font-size: 11px;
}

.main-slider .inner-section .content-heading .main-content .services .icons span i {

    font-size: 34px;
}

.main-slider .inner-section .content-heading .main-content .main-box h2 {

    font-size: 24px;
}

.main-slider .inner-section .content-heading .main-content .main-box span {

    font-size: 14px;
}

/*--------------------- //section-2// ----------------------*/
/*--------------------- section-3 ----------------------*/

.main-slider .projects .box-prjct {

    top: 20px;
}

.main-slider .projects .prjct-title {

    top: 16%;
}

.main-slider .projects .prjct-title .inner-prj h2 {

    font-size: 16px;
}

.main-slider .projects.slick-active .prjct-title::after {

    left: 54.8%;
    width: 45.2%;
    transition: all .8s;
    transition-delay: 2s;
}

.main-slider .projects.slick-active .prjct-title::before {

    right: 54.8%;
    width: 45.2%;
    transition: all .8s;
    transition-delay: 2s;
}

.main-slider .projects .prjct-title::before {

    right: 54.8%;
}

.main-slider .projects .prjct-title::after {

    left: 54.8%;
}

.main-slider .projects .box-prjct {

    height: 430px;
}

.main-slider .projects .inner-section .content-heading .btn-archive {

    top: -180px;
}

.main-slider .projects.slick-active .inner-section .content-heading .btn-archive {

    top: -115px;
}

.main-slider .projects .inner-section .content-heading .btn-archive a {

    padding: 4px 50px;
    padding-bottom: 8px;
    font-size: 14px;
}

.main-slider .projects .points {

    top: -245px;
}

.main-slider .projects.slick-active .points {

    top: -195px;
}

/*--------------------- //section-3// ----------------------*/
/*--------------------- section-4 ----------------------*/

.standards .main-content .box-right .description-stnd .title-st h4 {

    font-size: 24px;
}

.standards .main-content .box-right .description-stnd .company-name span {

    font-size: 11px;
}

.standards .main-content .box-right .description-stnd .desc p {

    font-size: 15px;
}

.stndrs .box-stnd .inner-box .title-desc .title h6 {

    font-size: 16px;
}

.stndrs .box-stnd .inner-box .title-desc .desc p {

    font-size: 12px;
}

.stndrs .box-stnd .inner-box .numbers span {

    font-size: 50px;
}

.stndrs .box-stnd .inner-box {

    padding: 10px 0;
}

.standards .main-content .box-left .btn-m-stnd a {

    padding: 6px 26px;
    font-size: 12px;
    padding-bottom: 9px;
}

.points-stnd {

    bottom: 19%;
}

/*--------------------- //section-4// ----------------------*/
/*--------------------- section-5 ----------------------*/

.blog .main-content .box-blog {

    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.blog .main-content .box-blog:nth-child(4) {

    display: none;
}

.box-blog .inner-box .pic {

    height: 280px;
}

.box-blog .inner-box .content-blog .title h5 {

    font-size: 16px;
    padding: 20px 12px;
    width: 100%;
    height: 70px;
}

.box-blog .inner-box .content-blog .title {

    display: flex;
    width: 100%;
}

.box-blog .inner-box .content-blog .desc p {

    font-size: 14px;
    padding-bottom: 10px;
}

.box-blog .inner-box .content-blog .view-msg .view::before {

    left: -43px;
}

.box-blog .inner-box .pic span::before {

    background-size: 55px;
}

.box-blog .inner-box .pic::before {

    background-size: 135% 70%;
}

.main-slider .blog .prjct-title .inner-prj h2 {

    font-size: 15px;
    padding: 8px 38px;
}

.main-slider .blog.slick-active .prjct-title::before,
.main-slider .blog.slick-active .prjct-title::after {

    width: 45.9%;
}

.box-blog .calender {

    font-size: 11px;
}

.main-slider .blog .points-stnd {

    bottom: 8%;
}

.main-slider .blog.slick-active .points-stnd {

    bottom: 19%;
}

.main-slider .blog.slick-active .btn-archive {

    top: -135px;
}

.main-slider .blog .prjct-title {

    top: 13.5%;
}

.main-slider .blog .btn-archive a {

    padding: 2px 38px;
    font-size: 14px;
    padding-bottom: 5px;
}

/*--------------------- //section-5// ----------------------*/
/*--------------------- section-6 ----------------------*/

.consultation .req-information .inner-req {

    padding: 0 70px;
}

.consultation .req-information .inner-req .icon-req-info i {

    font-size: 170px;
}

.consultation .req-information .inner-req .title h5 {

    font-size: 22px;
}

.consultation .req-information .inner-req .desc span {

    font-size: 13px;
}

.consultation .form-slider .form-group input {

    height: 54px;
    font-size: 18px;
}

.consultation .fild-information {

    height: 380px;
}


/*--------------------- //section-6// ----------------------*/
/*--------------------- //section-7// ----------------------*/

.main-slider .call .inner-section .content-heading .main-content {

    align-content: center;
}

.call .logo-footer .pic {

    width: 80px;
}

.logo-footer .pic::before {

    width: 175px;
    height: 175px;
    right: -50px;
    top: -15px;
}

.logo-footer .pic::after {

    width: 215px;
    height: 215px;
    right: -71px;
    top: -36px;
}

.detailes-footer .address,
.call .detailes-footer .tells span {

    font-size: 15px;
}

.detailes-footer .address strong,
.call .detailes-footer .tells > strong {

    font-size: 16px;
}

.call .detailes-footer .btn-address a {

    padding: 6px 25px;
    font-size: 12px;
    padding-bottom: 8px;
}

.main-slider .call .inner-section .content-heading .main-content .detailes-footer {

    padding-top: 20px;
}

.call .map {

    height: 280px;
}

.main-slider .call .inner-section .content-heading .main-content {

    padding-top: 170px;
}

.call .social .icons-soc > span i {

    font-size: 16px;
}

.call .social .icons-soc > span strong {

    font-size: 12px;
}

.call .social .inner-soc .title span {

    font-size: 13px;
}


/*--------------------- //section-7// ----------------------*/
/*--------------------- section-cust ----------------------*/

.main-slider .customers .pic img {

    width: 130%;
}

.main-slider .customers .honor-company {

    padding-top: 80px;
}

.main-slider .customers .honor-company .slider-content .item .pic,
.main-slider .customers .honor-company .slider-content .item .pic img{
    
    width: 95%;
}

.main-slider .customers .honor-company .slider-content .item .pic{
    
    height: 180px;
}

/*--------------------- //section-cust// ----------------------*/

.slick-next {

    top: 58.8%;
    right: 3.05%;
}

.slick-prev {

    top: 36.3%;
    right: 3.05%;
}

/*----------------------------------------------- end ----------------------------------------------*/


.elm-fix .footer .right-box .city,
.elm-fix .footer .right-box .descript,
.elm-fix .footer .left-box .call-us > span:first-child,
.elm-fix .footer .left-box .call-us > span:last-child {
    
    font-size: 15px;
}

